<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>

<body>
	<script>
		let respuesta = null;

		respuesta = confirm("Hola mundo");

		alert(respuesta);

	</script>
</body>

</html>